body {
	background-color: #CCCCCC;
}
.style1 {
	color: #000000;
	font-size: 18px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.layout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	position:relative;
	width: 780px;
	left:auto;
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #000000;
	border-left-style: solid;
	border-left-width: 1px;
	height: 920px;
	float: left;
	margin: auto;
	background-color: #FFFFFF;
	top: auto;
	right: auto;
	bottom: auto;
	font-weight: normal;
	line-height: 1.5em;
	color: #000000;
}
.banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #000099;
	text-decoration: none;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	position:absolute;
	width: 780px;
	height: 200px;
	top: 0px;
	left: 0px;
	vertical-align: top;
	text-align: justify;
	margin-top: 0px;
	}
.banner_image {
	text-decoration: none;
	width: 390px;
	height: 180px;
	position:absolute;
	left: 0px;
	top: 0px;
}
.name {
	text-decoration: none;
	width: 450px;
	height: 200px;
	position:absolute;
	top: 0px;
	right: 0px;
	left: 330px;
}
.left {
	text-decoration: none;
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 110px;
	height: 290px;
	position:absolute;
	left: 0px;
	top: 223px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFFFD4;
	padding: 15px;
	display: block;
	line-height: normal;
	font-weight: bold;
}
.leftunder {
	text-decoration: none;
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 115px;
	height: 106px;
	position:absolute;
	left: 25px;
	top: 437px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFD4;
	padding: 0px;
	display: block;
	line-height: normal;
	font-weight: bold;
}
.lefttwo{
	width: 140px;
	height: auto;
	position: absolute;
	left: 0px;
	top: 550px;
	}
.right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	border-bottom-color: #666666;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #666666;
	border-left-style: solid;
	border-left-width: 1px;
	width: 150px;
	height: auto;
	top: 223px;
	right: 0px;
	position:absolute;
	padding: 10px;
	background-color: #DEEEBD;
	font-weight: 800;
	width: auto;
	width: 140px;
	position: absolute;
}
.center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	color: #000000;
	text-decoration: none;
	font-style: normal;
	text-align: justify;
	vertical-align: top;
	width: 420px;
	height: 660px;
	left: 152px;
	top: 220px;
	position:absolute;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	overflow: auto;
	}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	border-top-color: #666666;
	border-top-style: solid;
	border-top-width: 1px;
	width: 780px;
	height: 15px;
	
	left: 0px;
	bottom: 0px;
	background-color: #FFFFCE;
	text-align: center;
	position:absolute;
	font-weight: bold;
}
.hdivider {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	position:absolute;
	width: 770px;
	height:15px;
	top: 200px;
	border-bottom-color: #333333;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: bold;
	background-color: #EBF5C1;
	padding-left: 10px;
	left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align:left;
	padding-top: 0px;
	padding-bottom: 0px;
}
a:link {color:#006699; text-decoration:none;}
a:visited {color:#006699; text-decoration:none;}
a:hover {color:#660000; text-decoration:none;}
